<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<questions>

<question>
<sentence><![CDATA[Hannah doesn’t like [#] very much, or getting up early.]]></sentence>
<answers>
<answer>school</answer>
</answers>
<hint pos="top"><![CDATA[<i>awful</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Hannah’s [#] are good, so her parents give her a skateboard.]]></sentence>
<answers>
<answer>grades</answer>
</answers>
<hint pos="top"><![CDATA[<i>school</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Is the answer ‘yes’, ‘no’, or ‘[#]’?]]></sentence>
<answers>
<answer>maybe</answer>
</answers>
<hint pos="top"><![CDATA[<i>awesome</i>]]></hint>
</question>

<question>
<sentence><![CDATA[When something is ‘[#]’, it is very good.]]></sentence>
<answers>
<answer>awesome</answer>
</answers>
<hint pos="top"><![CDATA[<i>grades</i>]]></hint>
</question>

<question>
<sentence><![CDATA[When something is ‘[#]’, it is very bad.]]></sentence>
<answers>
<answer>awful</answer>
</answers>
<hint pos="top"><![CDATA[<i>maybe</i>]]></hint>
</question>

<question>
<sentence><![CDATA[What [#] can Owen do on his skateboard?]]></sentence>
<answers>
<answer>tricks</answer>
</answers>
<hint pos="top"><![CDATA[<i>dumb</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Evan always asks Hannah [#] questions.]]></sentence>
<answers>
<answer>dumb</answer>
</answers>
<hint pos="top"><![CDATA[<i>tricks</i>]]></hint>
</question>


</questions></exercise>